## rust-nasm-rs 0.2.4

=== debian/changelog ===
rust-nasm-rs (0.2.4-1) unstable; urgency=medium

  * Package nasm-rs 0.2.4 from crates.io using debcargo 2.5.0

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 23 Jun 2022 23:22:30 +0200
