=== debian/control ===
Source: rust-nasm-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 nasm <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nasm-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nasm-rs
Homepage: https://github.com/medek/nasm-rs
Rules-Requires-Root: no

Package: librust-nasm-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rayon-1+default-dev (>= 1.4-~~),
 nasm
Provides:
 librust-nasm-rs+default-dev (= ${binary:Version}),
 librust-nasm-rs+parallel-dev (= ${binary:Version}),
 librust-nasm-rs+rayon-dev (= ${binary:Version}),
 librust-nasm-rs-0-dev (= ${binary:Version}),
 librust-nasm-rs-0+default-dev (= ${binary:Version}),
 librust-nasm-rs-0+parallel-dev (= ${binary:Version}),
 librust-nasm-rs-0+rayon-dev (= ${binary:Version}),
 librust-nasm-rs-0.2-dev (= ${binary:Version}),
 librust-nasm-rs-0.2+default-dev (= ${binary:Version}),
 librust-nasm-rs-0.2+parallel-dev (= ${binary:Version}),
 librust-nasm-rs-0.2+rayon-dev (= ${binary:Version}),
 librust-nasm-rs-0.2.4-dev (= ${binary:Version}),
 librust-nasm-rs-0.2.4+default-dev (= ${binary:Version}),
 librust-nasm-rs-0.2.4+parallel-dev (= ${binary:Version}),
 librust-nasm-rs-0.2.4+rayon-dev (= ${binary:Version})
Description: Run NASM during your Cargo build - Rust source code
 This package contains the source for the Rust nasm-rs crate, packaged by
 debcargo for use with cargo and dh-cargo.
