## rust-nasm-rs 0.2.5

=== debian/changelog ===
rust-nasm-rs (0.2.5-1) unstable; urgency=medium

  * Package nasm-rs 0.2.5 from crates.io using debcargo 2.6.0

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 11 Jun 2023 17:26:37 +0200
