=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nasm-rs]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nasm-rs
 Homepage: https://github.com/medek/nasm-rs
+X-Cargo-Crate: nasm-rs
 Rules-Requires-Root: no
 
 Package: librust-nasm-rs-dev
@@ -35,10 +36,10 @@
  librust-nasm-rs-0.2+default-dev (= ${binary:Version}),
  librust-nasm-rs-0.2+parallel-dev (= ${binary:Version}),
  librust-nasm-rs-0.2+rayon-dev (= ${binary:Version}),
- librust-nasm-rs-0.2.4-dev (= ${binary:Version}),
- librust-nasm-rs-0.2.4+default-dev (= ${binary:Version}),
- librust-nasm-rs-0.2.4+parallel-dev (= ${binary:Version}),
- librust-nasm-rs-0.2.4+rayon-dev (= ${binary:Version})
+ librust-nasm-rs-0.2.5-dev (= ${binary:Version}),
+ librust-nasm-rs-0.2.5+default-dev (= ${binary:Version}),
+ librust-nasm-rs-0.2.5+parallel-dev (= ${binary:Version}),
+ librust-nasm-rs-0.2.5+rayon-dev (= ${binary:Version})
 Description: Run NASM during your Cargo build - Rust source code
  This package contains the source for the Rust nasm-rs crate, packaged by
  debcargo for use with cargo and dh-cargo.
