=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nasm-rs 0.2.5 --all-targets --all-features
Features: test-name=rust-nasm-rs:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nasm-rs 0.2.5 --all-targets
Features: test-name=librust-nasm-rs-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nasm-rs 0.2.5 --all-targets --no-default-features --features parallel
Features: test-name=librust-nasm-rs-dev:parallel
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nasm-rs 0.2.5 --all-targets --no-default-features --features rayon
Features: test-name=librust-nasm-rs-dev:rayon
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nasm-rs 0.2.5 --all-targets --no-default-features
Features: test-name=librust-nasm-rs-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
