## rust-nasm-rs 0.3.0

=== debian/changelog ===
rust-nasm-rs (0.3.0-1) unstable; urgency=medium

  * Package nasm-rs 0.3.0 from crates.io using debcargo 2.7.10

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 15 Sep 2025 01:47:49 +0200
