=== debian/control ===
Source: rust-nasm-rs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 nasm <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nasm-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nasm-rs
Homepage: https://github.com/medek/nasm-rs
X-Cargo-Crate: nasm-rs
Rules-Requires-Root: no

Package: librust-nasm-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-jobserver-0.1+default-dev,
 nasm
Provides:
 librust-nasm-rs+default-dev (= ${binary:Version}),
 librust-nasm-rs+jobserver-dev (= ${binary:Version}),
 librust-nasm-rs+parallel-dev (= ${binary:Version}),
 librust-nasm-rs-0-dev (= ${binary:Version}),
 librust-nasm-rs-0+default-dev (= ${binary:Version}),
 librust-nasm-rs-0+jobserver-dev (= ${binary:Version}),
 librust-nasm-rs-0+parallel-dev (= ${binary:Version}),
 librust-nasm-rs-0.3-dev (= ${binary:Version}),
 librust-nasm-rs-0.3+default-dev (= ${binary:Version}),
 librust-nasm-rs-0.3+jobserver-dev (= ${binary:Version}),
 librust-nasm-rs-0.3+parallel-dev (= ${binary:Version}),
 librust-nasm-rs-0.3.0-dev (= ${binary:Version}),
 librust-nasm-rs-0.3.0+default-dev (= ${binary:Version}),
 librust-nasm-rs-0.3.0+jobserver-dev (= ${binary:Version}),
 librust-nasm-rs-0.3.0+parallel-dev (= ${binary:Version})
Description: Run NASM during your Cargo build - Rust source code
 Source code for Debianized Rust crate "nasm-rs"
