## rust-nasm-rs 0.3.1

=== debian/changelog ===
rust-nasm-rs (0.3.1-1) unstable; urgency=medium

  * Package nasm-rs 0.3.1 from crates.io using debcargo 2.7.10

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 20 Sep 2025 12:01:39 +0200
