=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
+ librust-log-0.4+default-dev <!nocheck>,
  nasm <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -23,6 +24,7 @@
 Depends:
  ${misc:Depends},
  librust-jobserver-0.1+default-dev,
+ librust-log-0.4+default-dev,
  nasm
 Provides:
  librust-nasm-rs+default-dev (= ${binary:Version}),
@@ -36,9 +38,9 @@
  librust-nasm-rs-0.3+default-dev (= ${binary:Version}),
  librust-nasm-rs-0.3+jobserver-dev (= ${binary:Version}),
  librust-nasm-rs-0.3+parallel-dev (= ${binary:Version}),
- librust-nasm-rs-0.3.0-dev (= ${binary:Version}),
- librust-nasm-rs-0.3.0+default-dev (= ${binary:Version}),
- librust-nasm-rs-0.3.0+jobserver-dev (= ${binary:Version}),
- librust-nasm-rs-0.3.0+parallel-dev (= ${binary:Version})
+ librust-nasm-rs-0.3.1-dev (= ${binary:Version}),
+ librust-nasm-rs-0.3.1+default-dev (= ${binary:Version}),
+ librust-nasm-rs-0.3.1+jobserver-dev (= ${binary:Version}),
+ librust-nasm-rs-0.3.1+parallel-dev (= ${binary:Version})
 Description: Run NASM during your Cargo build - Rust source code
  Source code for Debianized Rust crate "nasm-rs"
