=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nasm-rs 0.3.1 --all-targets --all-features
Features: test-name=rust-nasm-rs:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nasm-rs 0.3.1 --all-targets
Features: test-name=librust-nasm-rs-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nasm-rs 0.3.1 --all-targets --no-default-features --features jobserver
Features: test-name=librust-nasm-rs-dev:jobserver
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nasm-rs 0.3.1 --all-targets --no-default-features --features parallel
Features: test-name=librust-nasm-rs-dev:parallel
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nasm-rs 0.3.1 --all-targets --no-default-features
Features: test-name=librust-nasm-rs-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
