## rust-nasm-rs 0.3.2

=== debian/changelog ===
rust-nasm-rs (0.3.2-1) unstable; urgency=medium

  * Package nasm-rs 0.3.2 from crates.io using debcargo 2.7.11

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 06 Feb 2026 14:44:43 +0100
