=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nasm-rs
 Homepage: https://github.com/medek/nasm-rs
 X-Cargo-Crate: nasm-rs
-Rules-Requires-Root: no
 
 Package: librust-nasm-rs-dev
 Architecture: any
@@ -38,9 +37,9 @@
  librust-nasm-rs-0.3+default-dev (= ${binary:Version}),
  librust-nasm-rs-0.3+jobserver-dev (= ${binary:Version}),
  librust-nasm-rs-0.3+parallel-dev (= ${binary:Version}),
- librust-nasm-rs-0.3.1-dev (= ${binary:Version}),
- librust-nasm-rs-0.3.1+default-dev (= ${binary:Version}),
- librust-nasm-rs-0.3.1+jobserver-dev (= ${binary:Version}),
- librust-nasm-rs-0.3.1+parallel-dev (= ${binary:Version})
+ librust-nasm-rs-0.3.2-dev (= ${binary:Version}),
+ librust-nasm-rs-0.3.2+default-dev (= ${binary:Version}),
+ librust-nasm-rs-0.3.2+jobserver-dev (= ${binary:Version}),
+ librust-nasm-rs-0.3.2+parallel-dev (= ${binary:Version})
 Description: Run NASM during your Cargo build - Rust source code
  Source code for Debianized Rust crate "nasm-rs"
